.route-list {
  margin-top: 40px;
  margin-bottom: 5px;
  padding: 0;
  list-style: none;
  column-count: 6;



  & a {
    display: block;
    margin-bottom: 20px;
    font-size: 17.6826px;
    line-height: 22px;
    color: #000000;
    text-decoration: none;
    transition: all 0.3s;

    &:hover {
      color: $prime;
    }
  }

  &__button {
    display: block;
    width: 100%;
    margin-bottom: 45px;
    font-weight: normal;
    font-size: 24px;
    line-height: 29px;
    font-family: $ff, sans-serif;
    text-align: center;
    text-align: center;
    color: #000000;
    background-color: #ffffff;
    border: none;
    outline: none;
    box-shadow: none;
    cursor: pointer;
    transition: all 0.3s;

    &:hover {
      color: $prime;
    }
  }
}


@media(max-width:1170px) {
  .route-list {
    column-count: 5;
  }
}


@media(max-width:1024px) {
  .route-list {
    column-count: 4;
  }
}

@media(max-width:900px) {
  .route-list {
    column-count: 3;
  }
}

@media(max-width:650px) {
  .route-list {
    column-count: 2;
  }
}

@media(max-width:450px) {
  .route-list {
    column-count: 2;
  }
}
